/* Login Header */
.login-header {
    background-color: #e9ecef;
    height: 12.5vh;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 1000;
}

.login-header img {
    height: 10vh;
    margin-left: 5vw;
    transition: transform 0.3s ease;
}

.login-header img:hover {
    cursor: pointer;
    transform: scale(1.1);
}

@media (max-width: 768px) {
    .login-header {
        display: flex;
        flex-direction: column;
    }
}
